
header .row2 .mobile_menu {
	padding: 8px 15px 0 0;
}

#mobile_button,
#modal #close #mobile_close {
	font-size: 16px;
}

#modal #close {
	margin-top: 7.5px;
}

#mobile_button img,
#modal #close #mobile_close img {
 	top: -1px;
}
header .row2 {
    background: rgba(183, 167, 100, 0.9) none repeat scroll 0 0;
}
header .row2 nav.main ul {
    top: 24px;
}
header .row2 nav.main ul li a {
    letter-spacing: 0.13em;
}
#search span.highlight {
    color: #a6975b;
    text-decoration: none;
}
#home .welcome {
	height: 416px;
}

#home .welcome .hr {
	margin: 0 auto;
}

#home .adam .row1 .text {
	letter-spacing: normal;
}

#home .adam .row1 a {
	letter-spacing: normal;
}

.team .person .photo img {
	border-radius: 75px;
}

.team .person .row2 {
	line-height: 19px;
}

.team .person .row3 {
	margin-top: 10px;
}

.team .person .row3 strong,
.team .person .row4 strong {
	font-size: 15px;
	font-family: "Lato Regular",sans-serif;
}

#team .hr {
	height: 6px;
}

.pagenav ul li {
	line-height: 20px;
	border-right: 2px solid #848587;
}

.pagenav ul li a {
	color: #848587;
}

#team .people .staff .col.c2 .name,
#team .people .staff .col.c2 .title {
	margin-bottom: 0;
}

#team .people .staff .col.c2 .title {
	color: #7a7a7a;
}

#team .people .staff .col.c2 .qualifications {
	color: #828282;
}

#team + footer .banner {
	background-image: url("../images/grass.png") !important;
	height: 300px;
}

#adam .himself .about h3 {
	letter-spacing: normal;
	color: #727477;
	font-weight: normal;
}


#procedure .content h2 {
	letter-spacing: normal;
	color: #40434f;
	font-weight: normal;
	font-size: 18px;
}

#procedure .content h3 {
	letter-spacing: normal;
	margin: 35px 0 7px;
}

.content .inner ul li,
.content .inner ol li {
    margin: 0 0 10px 0;
    list-style-position: inside;
    text-indent: -1em;
    padding-left: 1em;
}

#news .content .blogs .blog .col.c2 {
    min-height: 484px;
}


#news .content .blogs .blog .col.c2 .headline {
	margin-bottom: 15px;
}

#news .content .blogs .blog .col.c2 .date {
    margin-bottom: 15px;
}

#news .content .publications .article .col {
    width: 100%;
}

#news .content .publications .article .col.c1,
#news .content .publications .article .col.c2 {
    text-align: center;
}

#faqs .content h2 {
	letter-spacing: normal;
	color: #40434f;
	font-weight: normal;
}

#procedure.contact .content,
#procedure.contact + footer .banner {
	display: none;
}

#procedure.contact + footer {
	margin-top: -154px;
}


.staff .about a:link,
.staff .about a:visited {
    font-family: "Lato Bold", sans-serif;
    color: #a49554;
    text-decoration: none;
    text-transform: uppercase;
}

.bxslider {
    visibility: hidden;
}

header .row1 .search input::placeholder {
    color: #fff;
}
